Debian Bug report logs - #351285
RM: boot-icons -- RoM; NPOASR; better replacements exist; doesn't work with Debian stock kernels

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Waitz <tali@debian.org>

Date: Fri, 3 Feb 2006 20:48:04 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#351285; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Martin Waitz <tali@debian.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Waitz <tali@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ftp.debian.org: please remove boot-icons
Date: Fri, 03 Feb 2006 21:38:48 +0100
Package: ftp.debian.org
Severity: normal

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

hoi :)

please remove the boot-icons package from the Debian archive.
It has never been part of a stable release, doesn't work correctly with
the Debian stock kernels and has better replacements.

I was both upstream and Debian maintainer but lost interest in it
a long time ago.

Thanks!

- -- System Information:
Debian Release: testing/unstable
  APT prefers proposed-updates
  APT policy: (500, 'proposed-updates'), (500, 'unstable'), (500, 'stable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/dash
Kernel: Linux 2.6.15-1-k7
Locale: LANG=de_DE.UTF-8@euro, LC_CTYPE=de_DE.UTF-8@euro (charmap=UTF-8)

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFD479Mj/Eaxd/oD7IRApztAJoD7yWqAtRsvLSaJDGo7MrVyvWBCACdGyk8
4Q4168JdDRWTkOtjFD37GGo=
=QcJn
-----END PGP SIGNATURE-----



Changed Bug title. Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Waitz <tali@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 351285-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 351285-close@bugs.debian.org
Cc: boot-icons@packages.debian.org, boot-icons@packages.qa.debian.org
Subject: Bug#351285: fixed
Date: Wed, 08 Feb 2006 11:27:27 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

boot-icons |        0.5 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 351285@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 02:20:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 17:48:39 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.